@CHARSET "UTF-8";

.abcnyheter-tipsus a {
	font-size: 17px;
	background-color: black;
	text-transform: uppercase;
	width: 156px;
	padding: 3px 2px;
	font-family: 'DobraBold', arial;
	text-align: center;
	color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/sites/all/themes/abcnyheter/css/PIE.htc);

    /* IE HACKS: This is here to adjust font-size and weight for ariel since 
       ie dosnt render webfont until ie9, per@infosector.no 2012-01-24 */
	font-size: 15px\9;
	font-weight: bold\9;
	display: block;
} 

.abcnyheter-tipsus a:link,
.abcnyheter-tipsus a:active,
.abcnyheter-tipsus a:visited
	{
	color: white;
	text-decoration: none;
}

.abcnyheter-tipsus .fixed-color {
	color: #00aeef;
}

.abcnyheter-tipsus a:hover {
	background-color: white;
	color: black;
	text-decoration: none;
}

